<?xml version="1.0" encoding="utf-8" standalone="no"?>
<vehicle xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" type="pallet" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <parentFile xmlFilename="xml/additivebigBagPallet.xml">
        <attributes>
            <set path="vehicle.storeData.name" value="$l10n_fillType_additiveSalt"/>
            <set path="vehicle.storeData.image" value="image/store_additiveSalt.dds"/>
            <set path="vehicle.storeData.price" value="350"/>
            <set path="vehicle.storeData.functions.function" value="$l10n_function_bigBagRoadSalt"/>

            <set path="vehicle.fillUnit.fillUnitConfigurations.fillUnitConfiguration(0).fillUnits.fillUnit#fillTypes" value="ADDITIVE_SALT"/>
            <set path="vehicle.fillUnit.fillUnitConfigurations.fillUnitConfiguration(0).fillUnits.fillUnit#startFillType" value="ADDITIVE_SALT"/>
            <set path="vehicle.fillUnit.fillUnitConfigurations.fillUnitConfiguration(0).fillUnits.fillUnit#capacity" value="1000"/>
            <set path="vehicle.fillUnit.fillUnitConfigurations.fillUnitConfiguration(0).fillUnits.fillUnit#startFillLevel" value="1000"/>
         </attributes>
    </parentFile>

    <!-- ONLY FOR ICON GENERATION -->
    <storeData>
        <name>$l10n_shopItem_additiveSalt</name>
        <image>image/store_additiveSalt.dds</image>
        <brand>LIZARD</brand>
        <category>bigbagPallets</category>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
</vehicle>
